@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

@media only screen and (max-width: 1000px) {
    .project-container {
        display: flex;
        flex-wrap: wrap;
    }
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

section {
    background-color: #fff;
}

.hero {
    background-color: #1c1d25;
    height: 100vh;
    color: #fff;
    font-size: 40px;
}

.hero-text {
    margin-left: 80px;
    margin-bottom: 70px;
}

.hero-area {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.alternative-sub-section {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 80px;
}

.project-container {
    display: flex;
    justify-content: space-around;
}

.project-card {
    width: 300px;
    height: 500px;
    box-shadow: 5px 5px 20px grey;
    margin: 10px;
}

.project-image {
    width: 250px;
    margin-top: 25px;
    border-radius: 125px;
    border: solid 1px grey;
}

hr {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.hr1, .hr2 {
    margin-top: 65px;
}

.hr3 {
    margin-top: 50px;
}

.project-link {
    text-decoration: none;
    color: #500011;
}

footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 80px;
}

nav {
    display: flex;
    justify-content: space-between;
}

ul {
    width: 600px;
    display: flex;
    font-size: 30px;
    list-style-type: none;
    justify-content: space-around;
    margin: 10px;
    padding: 10px;
}

ul.show {
    display: block;
    justify-content: space-between;
}

li {
    text-decoration: none;
    display: flex;
}

a {
    text-decoration: none;
    color: #fff;
}

.hamburguer {
    display: none;
    cursor: pointer;
}

.hamburguer:focus {
    outline: 0;
}

.button {
    width: 180px;
    height: 45px;
    border-radius: 30px;
    font-size: 25px;
    font-weight: 300;
    text-align: center;
    padding-top: 5px;
    margin-top: 20px;
    background-color: #A40A18;
    cursor: pointer;
}

.button:hover {
    background-color: #CF1D23;
}

.button:active {
    background-color: #500011;
    color: #fff;
}

.links {
    padding-bottom: 200px;
}

.logo {
    height: 80px;
    margin: 10px;
}

h1 {
    font-size: 90px;
    margin: 0;
}

h2 {
    font-size: 50px;
}

p {
    margin: 0;
    font-size: 30px;
    font-weight: 300;
}

.subtext {
    font-size: 13px;
    font-weight: 300;
}

@media only screen and (max-width: 1000px) {
    .hamburguer {
        border: 0;
        margin: 20px;
        color: #fff;
        display: block;
        font-size: 30px;
        align-self: flex-end;
        background-color: transparent;
    }

    ul {
        margin: 0;
        display: none;
        background-color: #42455e;
    }

    ul.show {
        display: block;
    }

    nav {
        display: flex;
        background-color: #42455e;
        flex-direction: column-reverse;
    }

    .logo {
        display: none;
    }
}